.mmfistar {
  .card-mmfistar {
    display: block;
    .card {
      border: none;
      display: flex;
      margin-bottom: 70px;
      background: #f5f5f5;
      flex-direction: inherit;
      flex-wrap: wrap;
      .left {
        position: relative;
        width: 22%;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        a {
          display: block;
          img {
            width: 100%;
            height: 370px;
            &:hover {
              background: #252525;
              opacity: 0.8;
            }
          }
        }
        .over-flow {
          position: absolute;
          top: 20px;
          left: 20px;
          background: #0000008f;
          padding: 6px 17px;
          border-radius: 17px;
          font-size: 14px;
          cursor: pointer;
          i {
            color: #fc3667;
          }
        }
      }
      .right {
        width: 78%;
        height: 100%;
        padding: 10px 50px;
        @media screen and (max-width: 768px) {
          width: 100%;
          padding: 20px 15px;
        }
        .top-name {
          display: flex;
          align-items: center;
          .name {
            display: flex;
            margin-right: 20px;
            align-items: center;
            i {
              color: #252525;
              font-size: 24px;
              margin-right: 5px;
              @media screen and (max-width: 560px) {
                font-size: 16px;
              }
            }
            h2 a {
              font-size: 24px;
              color: #252525;
              font-weight: bold;
              @media screen and (max-width: 560px) {
                font-size: 16px;
              }
            }
          }
          .address-old {
            display: flex;
            align-items: center;
            span {
              font-size: 14px;
              font-weight: 300;
              color: #aaaaaa;
            }
            .address {
              position: relative;
              margin-left: 10px;
              &::before {
                content: "";
                height: 10px;
                width: 1px;
                background: #aaaaaa;
                margin-right: 10px;
                position: absolute;
                top: 26%;
                left: -5px;
              }
            }
          }
        }
        .content-card {
          margin-top: 10px;
          font-size: 14px;
          @media screen and (max-width: 560px) {
            font-size: 12px;
          }
          h3 {
            color: #252525;
            font-weight: bold;
            margin-bottom: 20px;
          }
          p {
            color: #787878;
            font-weight: lighter;
          }
        }
        .tab-mmfistar {
          margin-top: 20px;
          display: flex;
          flex-wrap: wrap;
          a {
            padding: 6px 16px;
            background: #fc3667;
            font-size: 12px;
            color: #fff;
            font-weight: 400;
            border-radius: 15px;
            display: block;
            margin-right: 10px;
            margin-bottom: 8px;
            &:hover {
              color: #252525;
            }
            @media screen and (max-width: 560px) {
              margin-top: 10px;
              font-size: 10px;
            }
          }
        }
        .card-footer {
          background: transparent;
          padding: 0;
          border: none;
          margin-top: 40px;
          .list-item {
            display: flex;
            flex-wrap: wrap;
            .item {
              display: flex;
              align-items: center;
              margin-right: 50px;
              @media screen and (max-width: 560px) {
                width: 50%;
                margin-right: 0;
                margin-top: 10px;
              }
              a {
                display: block;
                margin-right: 10px;
                img {
                  width: 24px;
                  height: 24px;
                  border-radius: 4px;
                }
              }
              span {
                font-size: 18px;
                color: #252525;
                font-weight: lighter;
                @media screen and (max-width: 560px) {
                  font-size: 14px;
                }
              }
            }
          }
        }
      }
    }
  }
}
.popup-mm-fistar {
  max-width: 100%;
  z-index: 5;
  @media screen and (min-width: 768px) and (max-width: 1200px) {
    margin: 0.5rem;
  }
  @media screen and (max-width: 560px) {
    margin: 0;
  }
  .modal-content {
    background: transparent;
    border: none;
  }
  .header {
    width: 100%;
    @media screen and (max-width: 560px) {
      position: fixed;
      z-index: 5;
    }
    .top {
      display: flex;
      position: inherit;
      justify-content: space-between;
      padding: 20px 0;
      width: 100%;
      background: transparent;
      @media screen and (max-width: 560px) {
        padding: 20px 10px;
        background: #fff;
      }
      .left {
        display: flex;
        align-items: center;
        h4 {
          font-size: 36px;
          font-weight: bold;
          color: #fff;
          @media screen and (max-width: 560px) {
            font-size: 16px;
            color: #252525;
          }
        }
      }
      .right {
        img {
          filter: sepia(1);
          @media screen and (max-width: 560px) {
            width: 24px;
            height: 24px;
          }
        }
      }
    }
  }
  .body-form {
    @media screen and (max-width: 560px) {
      margin-top: 68px;
    }
  }
}
